Bug 1278552 - Use an iso to mount the repos to the hosts instead of http
Use an iso to mount the repos to the hosts instead of http
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2015-11-05 13:51 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-27 14:24:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?

Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-05 13:51:18 EST
Description of problem:
Right now the locally generated repo is passed to the hosts through http, that requires lago to start a process serving it on http, it would be easier and avoid port conflicts and allow using it offline to mount it on the hosts through an iso (or whatever)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 David Caro 2016-01-27 14:24:04 EST
Moved to https://github.com/lago-project/lago/issues/55

Note You need to log in before you can comment on or make changes to this bug.